<?xml version="1.0"?>
<doc>
    <members>
        <member name="M:BusinessObjects.Enterprise.Dest.ManagedDestinations.Add(System.Int32)">
            <summary> 
            Adds a Managed Destination ID to the collection 
            </summary> 
        </member>
        <member name="M:BusinessObjects.Enterprise.Dest.ManagedDestinations.Delete(System.Object)">
            <summary> 
            Deletes a Managed Destination ID from the collection given an Index.  Index can be a ordinal position or value 
            </summary> 
        </member>
        <member name="M:BusinessObjects.Enterprise.Dest.ManagedDestinations.Clear">
            <summary> 
            Clear all object relatives from the collection. 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Dest.ManagedDestinations.Item(System.Object)">
            <summary> 
            Get Property given Index. Index can be ordinal position or value 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Dest.ManagedDestinations.Count">
            <summary> 
            Number of properties in the collection 
            </summary> 
        </member>
        <member name="M:BusinessObjects.Enterprise.Dest.ManagedSourceObjects.Add(System.Int32)">
            <summary> 
            Adds a Managed SourceObjects ID to the collection 
            </summary> 
        </member>
        <member name="M:BusinessObjects.Enterprise.Dest.ManagedSourceObjects.Delete(System.Object)">
            <summary> 
            Deletes a Managed SourceObjects ID from the collection given an Index.  Index can be a ordinal position or value 
            </summary> 
        </member>
        <member name="M:BusinessObjects.Enterprise.Dest.ManagedSourceObjects.Clear">
            <summary> 
            Clear all object relatives from the collection. 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Dest.ManagedSourceObjects.Item(System.Object)">
            <summary> 
            Get Property given Index. Index can be ordinal position or value 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Dest.ManagedSourceObjects.Count">
            <summary> 
            Number of properties in the collection 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Dest.ManagedOptions.SendOption">
            <summary> 
            The managed destination option for form.  The option should be a value specified in CeManagedSendOption 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Dest.ManagedOptions.DestinationOption">
            <summary> 
            The managed destination option for destination.  The option should be a value specified in CeManagedDestinationOption 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Dest.ManagedOptions.TargetObjectName">
            <summary> 
            name of the target object 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Dest.ManagedOptions.IncludeInstance">
            <summary> 
            Instance will be sent after schedule if True. 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Dest.ManagedOptions.Destinations">
            <summary> 
            Returns the ID set of objects a processed instance will be sent to 
            </summary> 
        </member>
        <member name="P:BusinessObjects.Enterprise.Dest.ManagedOptions.SourceObjects">
            <summary> 
            Returns the ID set of source objects 
            </summary> 
        </member>
    </members>
</doc>
